<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined message by ID: %s</Default>

	<Message ID="MAIN_0" Type="2">Mehr als eine Instanz des Treibers kann nicht gleichzeitig geöffnet werden!
</Message>
	<Message ID="MAIN_1" Type="1">Initialisierung des Gaming-Tastatur-Programms fehlgeschlagen!
</Message>
	<Message ID="MAIN_2" Type="1">Schreiben mit Gaming-Tastatur fehlgeschlagen!
</Message>
	<Message ID="MAIN_3" Type="1">Laden der Gaming-Tastatur-Profile fehlgeschlagen!
</Message>
	<Message ID="MAIN_4" Type="1">Laden der Gaming-Tastatur-Makros fehlgeschlagen!
</Message>
	<Message ID="MAIN_5" Type="1">Profilaktivierung fehlgeschlagen!
</Message>
	<Message ID="MAIN_6" Type="1">Speichern der Einstellungen des aktiven Profils fehlfgeschlagen!
</Message>

	<Message ID="PROFILE_DIALOG_0" Type="2">The name '%s' already exists, please rename it!</Message>
	<Message ID="PROFILE_DIALOG_1" Type="2">Are you sure to remove '%s'?</Message>
	<Message ID="PROFILE_DIALOG_2" Type="2">The profile %s is already in use, Please choose another one!</Message>
	<Message ID="PROFILE_DIALOG_3" Type="1">Der Name „%s“ existiert bereits, bitte anderen wählen.
</Message>
	<Message ID="PROFILE_DIALOG_4" Type="1">Bitte Profilname eingeben!
</Message>
	<Message ID="PROFILE_DIALOG_5" Type="1">Erstellung eines neuen Profils fehlgeschlagen!
</Message>
	<Message ID="PROFILE_DIALOG_6" Type="1">Löschen des Profils fehlgeschlagen!
</Message>
	<Message ID="PROFILE_DIALOG_7" Type="1">Neuer Profilname darf keines der folgenden Zeichen enthalten\n%s !
</Message>
	<Message ID="PROFILE_DIALOG_8" Type="1">Failed to delete profile!</Message>
	<Message ID="PROFILE_DIALOG_9" Type="0">New profile name can't contain one of the following characters\n%s</Message>
	<Message ID="PROFILE_DIALOG_10" Type="0">Neues Profil erstellt!
</Message>
	<Message ID="PROFILE_DIALOG_11" Type="1">Bitte mindestens ein Profil erstellen!
</Message>

	<Message ID="MACROEDIT_DIALOG_0" Type="0">Makroname existiert bereits, bitte anderen wählen!
</Message>
	<Message ID="MACROEDIT_DIALOG_1" Type="0">Bitte zuerst ein neues Makro erstellen!
</Message>
	<Message ID="MACROEDIT_DIALOG_2" Type="1">Failed to import macro!</Message>
	<Message ID="MACROEDIT_DIALOG_3" Type="2">Already exist the same name file '%s'.\nDo you want to overwrite it?</Message>
	<Message ID="MACROEDIT_DIALOG_4" Type="0">Macro name can't contain one of the following characters\n%s</Message>
	<Message ID="MACROEDIT_DIALOG_5" Type="1">Makro-Umbenennung fehlgeschlagen!
</Message>
	<Message ID="MACROEDIT_DIALOG_6" Type="1">Makro-Anzahl übersteigt 100!
</Message>
	<Message ID="MACROEDIT_DIALOG_7" Type="1">Schreiben der Makrodaten fehlgeschlagen!
</Message>
	<Message ID="MACROEDIT_DIALOG_8" Type="1">Speichern der Makrodaten fehlgeschlagen!
</Message>
	<Message ID="MACROEDIT_DIALOG_9" Type="1">Makroname darf nicht nur Leerzeichen enthalten!
</Message>
	<Message ID="MACROEDIT_DIALOG_10" Type="1">Maximale Makrogröße überschritten!
</Message>
	<Message ID="MACROEDIT_DIALOG_11" Type="1">>Die Verzögerungszeit liegt außerhalb des Bereichs (1~99999999999999)!
</Message>
	<Message ID="MACROEDIT_DIALOG_12" Type="3">Das Makro„%s“ wird in diesem/diesen Profil(en) benutzt，\n%s\nSoll es wirklich gelöscht werden?
</Message>
	<Message ID="MACROEDIT_DIALOG_13" Type="3">Aktuelles Makro wiederherstellen?
</Message>
	<Message ID="MACROEDIT_DIALOG_14" Type="1">Bitte Makro-Aufzeichnung stoppen, um fortzufahren.
</Message>
	<Message ID="MACROEDIT_DIALOG_15" Type="3">Makro wurde modifiziert und noch nicht übernommen.\nÄnderungen übernehmen vor dem Verlassen der Seite?
</Message>
	<Message ID="MACROEDIT_DIALOG_16" Type="2">Makroschrittzahl zu hoch (> %d)!
</Message>
	<Message ID="MACROEDIT_DIALOG_17" Type="1">Makrogrößenbegrenzung überschritten! Bitte %d Schritte entfernen.
</Message>
	
	<Message ID="WRITE_PROFILE_0" Type="0">Profil erfolgreich gespeichert!
</Message>
	<Message ID="WRITE_PROFILE_1" Type="1">Schreiben der Makrodaten fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_2" Type="1">Schreiben der Maustastendaten fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_3" Type="1">Schreiben der Speicherdaten fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_4" Type="1">Keine linke Maustaste definiert in Profil %d!
</Message>
	<Message ID="WRITE_PROFILE_5" Type="1">Schreiben des aktuellen Profils fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_6" Type="1">Schreiben des Initialbefehls fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_7" Type="1">Schreiben des Beenden-Befehls fehlgeschlagen!
</Message>
	<Message ID="WRITE_PROFILE_8" Type="1">Schreiben der Beleuchtungsdaten fehlgeschlagen!
</Message>

	<Message ID="MOUSEKEY_DIALOG_0" Type="1">In diesem Profil werden zu viele Makros verwendet!
</Message>

	<Message ID="CONFIGURATOR_DIALOG_0" Type="3">Einige Einstellungen wurden noch nicht übernommen. Sollen sie jetzt übernommen werden?
</Message>
	<Message ID="CONFIGURATOR_DIALOG_1" Type="1">Aktualisieren der Beleuchtungsdaten fehlgeschlagen!
</Message>

	<Message ID="KEYBOARDKEY_DIALOG_0" Type="1">Schreiben der Tastendaten fehlgeschlagen!
</Message>
	<Message ID="KEYBOARDKEY_DIALOG_1" Type="1">Speichern der Tastendaten fehlgeschlagen!
</Message>

	<Message ID="MACROKEY_DIALOG_0" Type="1">"Der Schleifenzahlenwert liegt außerhalb des Bereichs (1-255)!
"
</Message>
	
	<Message ID="LIGHTING_UI_0" Type="1">Aktivierung des Profils fehlgeschlagen!
</Message>
	<Message ID="LIGHTING_UI_1" Type="1">Beleuchtungs-UI konnte durch das aktive Profil nicht aktualisiert werden!
</Message>
	<Message ID="LIGHTING_UI_2" Type="1">Aktualisieren der Beleuchtungsdaten fehlgeschlagen!
</Message>

	<Message ID="GAMINGMODE_UI_0" Type="1">Failed to write gaming mode data!</Message>
	<Message ID="GAMINGMODE_UI_1" Type="1">Failed to save gaming mode data!</Message>

	<Message ID="SINGLEKEY_DIALOG_0" Type="1">Schreiben der Spielmodusdaten fehlgeschlagen!
</Message>
	<Message ID="COMBOKEY_DIALOG_0" Type="1">Schreiben der Spielmodusdaten fehlgeschlagen!
</Message>
	
	<Message ID="DELAY_TIME_DIALOG_0" Type="1">Bitte eine Taste eingeben.
</Message>
	<Message ID="SKIN_DIALOG_1" Type="3">Wirklich auf Werkseinstellungen zurücksetzen?
</Message>

</Messages>
